[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenu.BidiMode

Indicates whether Bi-directional text mode is implemented allowing use with languages like Arabic or Hebrew.

## Declaration

Source position: menus.pp line 427

`published property TMenu.BidiMode : TBidiMode read FBidiMode write SetBidiMode stored IsBiDiModeStored default bdLeftToRight;`